### Name: compGdist
### Title: A function to compute the distance between pairs of nodes in a
###   graph.
### Aliases: compGdist
### Keywords: manip

### ** Examples


 example(compCorrGraph)
 compGdist(corrG, nodes(corrG)[1:5])




